/*--------------------------------------------------------------
 Generals
 --------------------------------------------------------------*/
.slider .home-page-arrow {
  position: absolute;
  bottom: 20px;
  margin-left: -30px;
}
.slider .home-page-arrow:hover {
  opacity: 0.7;
}
.main-content-contact::before {
  position: static !important;
}
.main-content-contact::after {
  position: static !important;
}
.page-slider {
  padding: 4px;
}
.page-slider.slick-dotted.slick-slider {
  margin-bottom: 90px;
}
.page-slider .slick-list {
  height: 320px;
}
.page-slider .slick-list .slick-track .slick-slide img {
  margin: auto;
  width: auto;
}
.page-slider .slick-arrow {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  top: calc(100% + 25px);
  border: 1px solid #b2885e;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-weight: 700;
}
.page-slider .slick-arrow::before {
  opacity: 1;
}
.page-slider .slick-arrow:hover {
  background-color: #b2885e;
}
.page-slider .slick-arrow:hover::before {
  color: white;
}
.page-slider .slick-prev {
  left: -1px;
}
.page-slider .slick-prev::before {
  color: #b2885e;
  content: "<";
}
.page-slider .slick-next {
  right: -1px;
}
.page-slider .slick-next::before {
  color: #b2885e;
  content: ">";
}
.page-slider .slick-dots {
  top: calc(100% + 15px);
  width: 80%;
  left: 10%;
}
.page-slider .slick-dots li {
  position: relative;
  padding: 0;
}
.page-slider .slick-dots li::before {
  content: none;
}
.page-slider .slick-dots li button {
  border: 1px solid #fff;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  position: absolute;
  top: 3px;
  left: 3px;
  height: 10px;
  width: 10px;
}
.page-slider .slick-dots li button::before {
  content: none;
}
.page-slider .slick-dots li.slick-active {
  border: 1px solid #b2885e;
  border-radius: 50%;
}
.page-slider .slick-dots li.slick-active button {
  background-color: #b2885e;
}
@font-face {
  font-family: 'Cormorant-Garamond';
  src: url('assets/fonts/Cormorant-Garamond/CormorantGaramond-Medium.ttf');
  src: url('assets/fonts/Cormorant-Garamond/CormorantGaramond-Medium.eot') format('embedded-opentype'), url('assets/fonts/Cormorant-Garamond/CormorantGaramond-Medium.woff2') format('woff2'), url('assets/fonts/Cormorant-Garamond/CormorantGaramond-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Cormorant-Garamond';
  src: url('assets/fonts/Cormorant-Garamond/CormorantGaramond-MediumItalic.ttf');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'Cormorant-Garamond';
  src: url('assets/fonts/Cormorant-Garamond/CormorantGaramond-SemiBold.ttf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Cormorant-Garamond';
  src: url('assets/fonts/Cormorant-Garamond/CormorantGaramond-SemiBoldItalic.ttf');
  font-weight: 700;
  font-style: italic;
}
html {
  font-family: 'Cormorant-Garamond', sans-serif;
  line-height: 1.15;
}
body {
  font-family: 'Cormorant-Garamond', sans-serif;
  margin: 0;
  box-sizing: border-box;
}
.blue-button {
  color: #b2885e;
  padding: 10px 25px;
  background: #383f46;
  font-style: italic;
  border: 1px solid #b2885e;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.blue-button:hover {
  text-decoration: none;
  color: #b2885e;
  opacity: 0.9;
}
img {
  max-width: 100%;
  height: auto;
}
.black-border-button {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #000;
  color: #fff;
  padding: 10px 30px;
  border: 1px solid #b2885e;
  outline: 2px solid #000;
  font-weight: 700;
  font-size: 19px;
  font-style: italic;
  letter-spacing: 2px;
}
.black-border-button:hover {
  color: #fff;
  outline: 2px solid #b2885e;
}
.white-border-button {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  background-color: #fff;
  color: #b2885e;
  padding: 10px 30px;
  border: 1px solid #b2885e;
  outline: 2px solid #fff;
  font-weight: 700;
  font-size: 19px;
  font-style: italic;
  letter-spacing: 2px;
}
.white-border-button:hover {
  outline: 2px solid #b2885e;
  color: #b2885e;
}
.img-front {
  padding-top: 11px;
}
.img-front img {
  padding: 4px;
  border: 1px solid #b2885e;
}
/*--------------------------------------------------------------
 Navigation
 --------------------------------------------------------------*/
.home .header-main {
  background: rgba(17, 17, 17, 0.7);
}
.header-main {
  position: fixed;
  height: 100vh;
  left: 0;
  z-index: 9999;
  top: 0;
  background: #111;
  color: white;
  border-right: 1px solid white;
}
.header-main .logo-wrap {
  width: 50%;
  margin: auto;
}
.header-main .logo-wrap img {
  max-width: 100%;
}
.header-main .menu-wrap {
  padding: 30px 0 0 45px;
}
.header-main .menu-wrap li {
  padding-bottom: 10px;
}
.header-main .menu-wrap li a {
  text-transform: uppercase;
  font-size: 0.9rem;
  font-weight: bold;
  color: white;
  display: block;
  height: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
.header-main .menu-wrap li a::after {
  content: '';
  width: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  height: 2px;
  background: #b2885e;
  transition: width 0.3s;
  left: -35px;
}
.header-main .menu-wrap li a:hover {
  text-decoration: none;
  color: #b2885e;
}
.header-main .menu-wrap li a:hover::after {
  width: 30px;
}
.header-main .menu-wrap li .sub-menu li a {
  color: #b2885e;
}
.header-main .menu-wrap li .sub-menu li a::after {
  content: '';
  display: block;
  width: 0;
  left: 0;
  top: auto;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  height: 2px;
  background: #b2885e;
  transition: width 0.3s;
}
.header-main .menu-wrap li .sub-menu li a:hover {
  color: white;
}
.header-main .menu-wrap li .sub-menu li a:hover::after {
  width: 100%;
}
.main-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.main-navigation ul li {
  position: relative;
}
.main-navigation a {
  color: #333;
}
#btn-container {
  width: 26px;
  top: 0;
  right: 0;
}
#btn-container #btn-nav {
  display: inline-block;
  width: 26px;
  height: 19px;
  margin-right: 16px;
  margin-top: 12px;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#btn-container #btn-nav span {
  display: block;
  position: absolute;
  width: 100%;
  height: 3px;
  background: white;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
}
#btn-container #btn-nav span:nth-child(1) {
  top: 0px;
  transform-origin: left center;
}
#btn-container #btn-nav span:nth-child(2) {
  top: 8px;
  transform-origin: left center;
}
#btn-container #btn-nav span:nth-child(3) {
  top: 16px;
  transform-origin: left center;
}
#btn-container #btn-nav.animation-btn span:nth-child(1) {
  transform: rotate(45deg);
  top: -2px;
  left: 3px;
}
#btn-container #btn-nav.animation-btn span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#btn-container #btn-nav.animation-btn span:nth-child(3) {
  transform: rotate(-45deg);
  top: 16px;
  left: 3px;
}
.main-navigation li.current_page_item > a[href^="http"] {
  color: #b2885e;
  position: relative;
}
.main-navigation li.current_page_item > a[href^="http"]::after {
  content: '';
  width: 30px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  height: 2px;
  background: #b2885e;
  transition: width 0.3s;
  left: -35px;
}
.top-navigation {
  width: 100%;
}
.top-navigation ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.top-navigation ul li {
  list-style: none;
  color: white;
  padding-right: 40px;
  padding-top: 5px;
}
.top-navigation ul li a {
  color: white;
  text-transform: uppercase;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.top-navigation ul li a::after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: white;
  transition: width 0.3s;
}
.top-navigation ul li a:hover::after {
  width: 100%;
}
.top-navigation ul li.current_page_item > a {
  border-bottom: 2px solid white;
}
.top-navigation ul li.current_page_item > a::after {
  display: none;
}
/*--------------------------------------------------------------
 Pages
 --------------------------------------------------------------*/
.entry-header, .page-header {
  color: #b2885e;
  padding: 20px 0;
  text-align: center;
  position: relative;
}
.entry-header h1, .page-header h1 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 3.3rem;
}
.entry-content {
  padding: 40px 0;
}
h2, .form-title {
  color: #b2885e;
  text-transform: uppercase;
  font-size: 35px;
  font-weight: bold;
  margin-top: 20px;
}
a {
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  text-decoration: none;
}
td, tr, table, th {
  border: 1px solid #b2885e;
  padding: 5px;
  text-align: center;
}
.single-packet {
  margin-bottom: 40px;
}
#post-15 {
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#post-15 .btn-gallery {
  margin-top: 90px;
}
#post-15 .btn-gallery a {
  padding: 20px 25px;
}
#post-15 .main-gallery {
  height: calc(100vh - 160px);
}
.blog .wrap {
  padding-bottom: 60px;
}
.blog .wrap .single-post-content {
  margin-top: 50px;
}
.blog .wrap .single-post-content .post-thumbnail img {
  max-width: 100%;
  height: auto;
  margin-bottom: 5px;
}
.blog .wrap .single-post-content .post-title {
  color: black;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 1.1rem;
}
.blog .wrap .single-post-content .post-button {
  margin-top: 20px;
}
.single .post-thumbnail {
  max-width: 50%;
  height: auto;
  margin-top: 35px;
  margin-left: auto;
  margin-right: auto;
}
.single .entry-content {
  text-align: center;
}
.single .entry-header {
  padding-left: 470px;
  padding-right: 240px;
}
article {
  min-height: 90vh;
}
#post-87 .show-content {
  display: inline-block;
  position: relative;
}
#post-87 .show-content::after {
  position: absolute;
  content: "";
  width: 26px;
  height: 26px;
  background-image: url(assets/images/icon-down.png);
  right: -35px;
  bottom: 4px;
}
#post-87 .single-attraction img {
  padding: 4px;
  border: 1px solid #b2885e;
}
#post-89 .entry-content img {
  padding: 4px;
  border: 1px solid #b2885e;
}
.main-content {
  padding-left: 470px;
  padding-right: 240px;
}
.front-page-main .main-content, .site-footer .main-content {
  padding-left: 300px;
  padding-right: 40px;
}
#post-83 {
  text-align: center;
}
#post-83 table {
  margin: auto;
}
#contact-content {
  padding-top: 70px;
}
.page-id-119 #map-btn {
  display: none;
  position: absolute;
  left: 55%;
  transform: translateX(-50%);
}
.page-id-119 .map-container {
  padding-left: 260px;
  padding-right: 0;
  height: 600px;
  position: relative;
}
.page-id-119 .map-container .mask {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.page-id-119 .map-container .mask:hover {
  background: rgba(45, 56, 78, 0.5);
}
.page-id-119 .map-container .mask:hover > #map-btn {
  display: block;
}
.page-id-119 .main-content-contact::after {
  content: "";
  width: 100%;
  height: 92px;
  z-index: 100;
  position: absolute;
  background-image: url("assets/images/rough_diagonal_bottom.png");
}
.page-id-119 .main-content-contact::before {
  content: "";
  width: 100%;
  height: 92px;
  position: absolute;
  background-image: url("assets/images/rough_diagonal_top.png");
  transform: translate(0%, -100%);
}
.page-id-119 .main-content-contact .main-content {
  padding-top: 50px;
  padding-bottom: 80px;
}
.contact-info p, .contact-info a {
  padding-left: 35px;
  position: relative;
  display: block;
  margin-bottom: 1rem;
}
.contact-info p::before, .contact-info a::before {
  content: "";
  left: 0;
  top: -3px;
  width: 30px;
  height: 30px;
  position: absolute;
}
.contact-info a {
  color: #b2885e;
}
.contact-info a:hover {
  opacity: 0.8;
}
.contact-info p.place-name {
  text-transform: uppercase;
  font-weight: bold;
  color: #b2885e;
  font-size: 1.5rem;
  padding-left: 0;
}
.contact-info .address-street::before {
  background-image: url("assets/images/icon-address.png");
}
.contact-info .email::before {
  background-image: url("assets/images/icon-email.png");
}
.contact-info .first-phone::before {
  background-image: url("assets/images/icon-phone.png");
}
.page-id-155 a, .single-post .article-wrap .entry-content a {
  color: #b2885e;
  font-weight: bold;
}
.page-id-155 a:hover, .single-post .article-wrap .entry-content a:hover {
  opacity: 0.8;
}
.entry-content ul {
  list-style-type: none;
}
.entry-content ul li {
  padding-left: 26px;
  position: relative;
}
.entry-content ul li::before {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #b2885e;
}
.article-wrap .entry-header::after, .wrap .entry-header::after, .article-wrap .page-header::after, .wrap .page-header::after {
  content: "";
  width: 100%;
  height: 104px;
  position: absolute;
  background-image: url("assets/images/rough_diagonal_bottom.png");
  left: 0;
  background-repeat: repeat;
  background-position-y: 19px;
}
.article-wrap .entry-content, .wrap .entry-content, .article-wrap .posts-main-page, .wrap .posts-main-page, .article-wrap .main-content-contact, .wrap .main-content-contact {
  margin-top: 80px;
}
/*--------------------------------------------------------------
 Front page
 --------------------------------------------------------------*/
.slider .slider-container {
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  color: white;
}
.slider .slider-container h1 {
  font-weight: 600;
  letter-spacing: 2px;
  margin-top: 8px;
  margin-bottom: 4px;
  font-size: 55px;
  text-shadow: 1px 1px 3px #000;
}
.slider .slider-container p {
  margin-bottom: 100px;
  font-family: sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 6px;
  text-shadow: 1px 1px 3px #000;
}
.slider .slider-container .slider-button {
  font-size: 19px;
  letter-spacing: 2px;
  font-style: italic;
  font-weight: 700;
  border: 2px solid #b2885e;
  color: white;
  padding: 11px 31px;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.slider .slider-container .slider-button:hover {
  background-color: #000;
}
.hotel {
  padding-top: 70px;
}
.hotel .gold-header {
  color: #b2885e;
  font-size: 35px;
  font-weight: 700;
  margin-bottom: -0.5rem;
}
.hotel .black-header {
  color: #111;
  font-size: 50px;
  font-weight: 700;
}
.hotel .slick-list {
  padding: 10px 0;
}
.hotel .slick-arrow {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  top: -40px;
  border: 1px solid #b2885e;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-weight: 700;
}
.hotel .slick-arrow::before {
  opacity: 1;
}
.hotel .slick-arrow:hover {
  background-color: #b2885e;
}
.hotel .slick-arrow:hover::before {
  color: white;
}
.hotel .slick-prev {
  left: calc(100% - 115px);
}
.hotel .slick-prev::before {
  color: #b2885e;
  content: "<";
}
.hotel .slick-next {
  left: calc(100% - 70px);
}
.hotel .slick-next::before {
  color: #b2885e;
  content: ">";
}
.hotel .hotel-slider {
  padding-top: 20px;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  outline: 1px solid #b2885e;
  border: 6px solid white;
  z-index: 20;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border {
  position: relative;
  margin-bottom: -14px;
  background-color: white;
  border: 1px solid #b2885e;
  z-index: 10;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border div.image {
  position: relative;
  z-index: 10;
  height: 200px;
  background-position: center;
  background-size: cover;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border p {
  z-index: 30;
  position: relative;
  background-color: white;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  font-size: 20px;
  font-weight: 700;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border p:nth-of-type(1) {
  color: #444;
  padding-top: 20px;
  padding-bottom: 10px;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border p:nth-of-type(1) span {
  color: #b2885e;
  font-size: 40px;
  font-weight: 700;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border p:nth-of-type(1) span.currency {
  font-size: 30px;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border p:nth-of-type(1)::after {
  content: "";
  position: absolute;
  width: 30px;
  height: 2px;
  top: 100%;
  left: 50%;
  transform: translate(-50%);
  background-color: #b2885e;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper .sec-border p:nth-of-type(2) {
  color: #b2885e;
  margin-bottom: 0;
}
.hotel .hotel-slider .hotel-slide .slide-wrapper button {
  visibility: hidden;
  background-color: white;
  color: white;
  border: none;
  padding: 8px 24px;
  font-size: 19px;
  letter-spacing: 2px;
  font-weight: 700;
  font-style: italic;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.hotel .hotel-slider .hotel-slide:hover .slide-wrapper {
  border: 6px solid #b2885e;
}
.hotel .hotel-slider .hotel-slide:hover .sec-border {
  z-index: 30;
}
.hotel .hotel-slider .hotel-slide:hover .sec-border p:nth-of-type(1) {
  margin-top: -1.5rem;
}
.hotel .hotel-slider .hotel-slide:hover .sec-border p:nth-of-type(2) {
  margin-bottom: 1.5rem;
}
.hotel .hotel-slider .hotel-slide:hover .sec-border button {
  visibility: visible;
  background-color: #b2885e;
}
.hotel .hotel-slider .hotel-slide:hover .sec-border button:hover {
  background-color: rgba(178, 136, 94, 0.8);
  cursor: pointer;
}
.news {
  padding-top: 70px;
  padding-bottom: 10px;
}
.news h2 {
  margin-bottom: 40px;
}
.news h3 {
  margin-top: 20px;
  padding-bottom: 20px;
}
.news h3 a {
  color: black;
}
.news .single-post img {
  max-width: 80%;
}
.news a.white-border-button {
  display: block;
  margin: auto;
  margin-top: 50px;
}
.about {
  padding-top: 100px;
  padding-bottom: 120px;
  position: relative;
}
.about > div .content-about {
  padding-bottom: 30px;
}
.about > div .content-about .img-front {
  padding-bottom: 30px;
}
.about > div .content-about .img-front > div {
  max-width: 300px;
  margin: auto;
}
.about > div .content-about .img-front > div img {
  border-radius: 50%;
  padding: 4px;
  border: 1px solid #b2885e;
}
.about > div .content-about h2 {
  font-size: 40px;
}
.about > div .content-about p {
  font-size: 19px;
  letter-spacing: 1px;
  line-height: 1.6;
}
.about > div .content-about p:nth-of-type(2) {
  margin-bottom: 44px;
}
.about > div::after {
  content: "";
  width: 100%;
  height: 92px;
  position: absolute;
  background-image: url("assets/images/rough_diagonal_bottom.png");
}
.about > div::before {
  content: "";
  width: 100%;
  height: 92px;
  position: absolute;
  background-image: url("assets/images/rough_diagonal_top.png");
  transform: translate(0%, -100%);
}
.contact {
  padding-bottom: 80px;
}
.contact h2 {
  font-size: 40px;
}
.contact .section-subtitle {
  padding-bottom: 20px;
}
.contact .contact-info {
  padding-bottom: 25px;
}
.hidden-content {
  display: none;
}
.page-id-5 h2 {
  margin-top: 0;
}
.page-id-5 .btn-front {
  margin-top: 20px;
}
.page-id-5 .btn-front a {
  padding: 10px 45px;
}
/*--------------------------------------------------------------
 Footer
 --------------------------------------------------------------*/
.site-footer {
  color: white;
  background: #b2885e;
}
.site-footer .footer-top {
  padding-top: 50px;
  padding-bottom: 30px;
}
.site-footer .footer-top div {
  justify-content: center;
}
.site-footer .footer-bottom {
  border-top: 1px solid #c3a281;
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-footer p {
  margin-bottom: 0;
}
/*--------------------------------------------------------------
 Contact forms
 --------------------------------------------------------------*/
#nf-form-2-cont p, #nf-form-1-cont p {
  margin-bottom: 0;
  margin-top: 30px;
  text-transform: uppercase;
  font-weight: bold;
  color: #b2885e;
  font-size: 1.5rem;
}
#nf-form-2-cont p:last-of-type, #nf-form-1-cont p:last-of-type {
  margin-top: 0;
}
#nf-form-2-cont input[type="text"], #nf-form-1-cont input[type="text"], #nf-form-2-cont input[type="tel"], #nf-form-1-cont input[type="tel"], #nf-form-2-cont input[type="email"], #nf-form-1-cont input[type="email"] {
  width: 45%;
  padding: 5px 10px;
  border: 1px solid #b2885e;
}
#nf-form-2-cont input[type="button"], #nf-form-1-cont input[type="button"] {
  cursor: pointer;
}
#nf-form-2-cont textarea, #nf-form-1-cont textarea {
  width: 60%;
  resize: none;
  padding: 5px 10px;
  border: 1px solid #b2885e;
}
#nf-form-2-cont .pikaday__container input, #nf-form-1-cont .pikaday__container input {
  width: 20%;
}
#nf-form-2-cont select, #nf-form-1-cont select {
  background: white;
  padding: 10px 10px;
  width: 20%;
  border: 1px solid #b2885e;
}
#nf-form-2-cont .nf-form-fields-required, #nf-form-1-cont .nf-form-fields-required {
  display: none;
}
#nf-form-2-cont .nf-field-container, #nf-form-1-cont .nf-field-container {
  margin-bottom: 15px;
}
#nf-form-2-cont .label-above .nf-field-label, #nf-form-1-cont .label-above .nf-field-label {
  margin-bottom: 2px;
}
#nf-form-1-cont input[type="text"], #nf-form-1-cont input[type="tel"], #nf-form-1-cont input[type="email"] {
  width: 70%;
}
#nf-form-1-cont textarea {
  width: 80%;
}
.form-contact {
  padding-left: 300px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 40px;
}
/*--------------------------------------------------------------
 Media
 --------------------------------------------------------------*/
@media screen and (max-width: 1250px) {
  #post-15 .btn-gallery a {
    padding: 15px 20px;
  }
}
@media screen and (min-width: 1200px) {
  .home .main-navigation ul.sub-menu {
    background: rgba(17, 17, 17, 0.7);
  }
  .main-navigation ul.sub-menu {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    z-index: 999;
    background: #111;
    color: white;
    transform: translateY(-43%);
  }
  .main-navigation ul.sub-menu > li {
    width: 100%;
    padding: 15px 20px;
  }
  .main-navigation ul li.menu-item-has-children:hover > ul.sub-menu {
    display: block;
  }
  .main-navigation {
    display: block !important;
  }
  .header-main #btn-container #btn-nav {
    display: none;
  }
}
@media screen and (max-width: 1199px) {
  #btn-container {
    position: fixed;
    z-index: 9999;
    text-align: right;
    background: #383f46;
    width: 100%;
    padding-bottom: 5px;
  }
  .header-main {
    position: static;
    height: auto;
    left: 0;
    top: 0;
  }
  .header-main .logo-wrap {
    display: none;
  }
  .header-main .menu-wrap li a {
    text-transform: uppercase;
    font-size: 1.3rem;
    color: white;
    letter-spacing: 1px;
    font-weight: bold;
    padding-bottom: 10px;
    display: inline-block;
  }
  .header-main .menu-wrap li a::after {
    content: none;
  }
  .header-main .menu-wrap li ul.sub-menu li a {
    font-size: 0.9rem;
    font-weight: normal;
    color: white;
  }
  .main-navigation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vH;
    background-color: rgba(56, 63, 70, 0.9);
    z-index: 999;
    display: none;
    overflow: scroll;
  }
  .main-navigation .menu-btn {
    width: 0;
    margin-left: 10px;
    top: 11px;
    position: absolute;
    height: 0;
    border-radius: 3px;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
  }
  .main-navigation #main-menu {
    margin-top: 70px;
  }
  .main-navigation ul.sub-menu {
    display: none;
  }
  .main-navigation li.current_page_item > a[href^="http"] {
    color: white;
  }
  .main-navigation li.current_page_item > a[href^="http"]::after {
    content: none;
  }
  .main-navigation ul li {
    width: 100%;
    text-align: center;
  }
  .main-navigation ul.sub-menu {
    padding: 4px 0 9px;
  }
  .main-content {
    padding-left: 30px;
    padding-right: 30px;
  }
  .page-id-119 #map-btn {
    left: 50%;
  }
  .page-id-119 .map-container {
    padding-left: 0;
  }
  .site-footer .main-content, .front-page-main .main-content {
    padding-left: 30px;
    padding-right: 30px;
  }
  .top-navigation ul li.current_page_item > a {
    border-bottom: none;
  }
  .single .entry-header {
    padding-left: 0;
    padding-right: 0;
  }
  .single .post-thumbnail {
    max-width: 60%;
  }
  #post-56 .main-content {
    text-align: center;
  }
}
@media screen and (max-width: 992px) {
  .img-front img {
    width: 70%;
    margin-bottom: 25px;
  }
  .page-id-119 #map-btn {
    display: block;
  }
  .page-id-119 .map-container {
    background-position-x: -300px;
  }
  .page-id-119 .map-container .mask {
    background: rgba(45, 56, 78, 0.5);
  }
  .news .single-post img {
    width: 100%;
  }
  #nf-form-2-cont input[type="text"], #nf-form-1-cont input[type="text"], #nf-form-2-cont input[type="tel"], #nf-form-1-cont input[type="tel"], #nf-form-2-cont input[type="email"], #nf-form-1-cont input[type="email"] {
    width: 60%;
  }
  #nf-form-1-cont input[type="text"], #nf-form-1-cont input[type="tel"], #nf-form-1-cont input[type="email"] {
    width: 70%;
  }
  #nf-form-2-cont textarea {
    width: 70%;
  }
  #nf-form-1-cont textarea {
    width: 80%;
  }
  #nf-form-2-cont .pikaday__container input, #nf-form-1-cont .pikaday__container input, #nf-form-2-cont select, #nf-form-1-cont select {
    width: 30%;
  }
  .map-img {
    margin-top: 30px;
  }
  .single .post-thumbnail img {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .site-footer p {
    text-align: center;
    margin-bottom: 15px;
  }
  .news .single-post {
    margin-bottom: 40px;
  }
  .news .single-post img {
    max-width: 80%;
  }
  .news .single-post h3 {
    margin-top: 0;
  }
  .news .single-post a.white-border-button {
    margin-top: 20px;
  }
  #nf-form-2-cont input[type="text"], #nf-form-2-cont input[type="tel"], #nf-form-2-cont input[type="email"] {
    width: 70%;
  }
  #nf-form-2-cont textarea {
    width: 80%;
  }
  #nf-form-1-cont input[type="text"], #nf-form-1-cont input[type="tel"], #nf-form-1-cont input[type="email"] {
    width: 65%;
  }
  #nf-form-1-cont textarea {
    width: 80%;
  }
  #nf-form-2-cont .pikaday__container input, #nf-form-1-cont .pikaday__container input, #nf-form-2-cont select, #nf-form-1-cont select {
    width: 40%;
  }
  .map-container .white-border-button {
    padding: 7px 15px;
    font-size: 18;
    text-align: center;
  }
  .single-packet img {
    width: 90%;
  }
  .single-packet h2 {
    font-size: 30px;
  }
}
@media screen and (max-width: 576px) {
  .img-front img {
    width: 85%;
  }
  .page-id-119 .map-container {
    background-position-x: -450px;
  }
  #nf-form-2-cont input[type="text"], #nf-form-2-cont input[type="tel"], #nf-form-2-cont input[type="email"] {
    width: 80%;
  }
  #nf-form-2-cont textarea {
    width: 85%;
  }
  #nf-form-2-cont .pikaday__container input, #nf-form-1-cont .pikaday__container input, #nf-form-2-cont select, #nf-form-1-cont select {
    width: 50%;
  }
  .single .post-thumbnail {
    max-width: 90%;
  }
  .single-packet img {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  #nf-form-2-cont input[type="text"], #nf-form-1-cont input[type="text"], #nf-form-2-cont input[type="tel"], #nf-form-1-cont input[type="tel"], #nf-form-2-cont input[type="email"], #nf-form-1-cont input[type="email"] {
    width: 90%;
  }
  #nf-form-2-cont textarea, #nf-form-1-cont textarea {
    width: 95%;
  }
  #nf-form-2-cont .pikaday__container input, #nf-form-1-cont .pikaday__container input, #nf-form-2-cont select, #nf-form-1-cont select {
    width: 70%;
  }
  .header-main .menu-wrap li a {
    font-size: 1.1rem;
  }
  .page-id-119 .map-container {
    background-position-x: -550px;
    background-position-y: 60px;
  }
  .news .single-post img {
    width: 100%;
  }
  .slider .slider-container h1, .hotel .black-header {
    font-size: 38px;
  }
  .hotel .black-header {
    padding-bottom: 20px;
  }
  .hotel .slick-arrow {
    top: 0;
  }
}
@media screen and (max-width: 400px) {
  .entry-header h1, .page-header h1 {
    font-size: 2.5rem;
  }
}
